Bug 1123219 - Add mod_lookup_identity to comps file for release
Summary: Add mod_lookup_identity to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1118327
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:51 UTC by Eng Ops Maitai User
Modified: 2017-05-22 11:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 15:48:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 2 Alexander Todorov 2014-10-31 11:16:07 UTC
Available only for Server. Do we want it for other variants as well?

Comment 3 Alexander Todorov 2014-11-07 09:18:36 UTC
Daniel,
please see comment #2.

Comment 4 Alexander Todorov 2014-12-09 08:28:34 UTC
Moving back to ASSIGNED until I get the requested info.


Note You need to log in before you can comment on or make changes to this bug.